@charset "utf-8";

/** size common **/

/**  main common **/
#wrap_container.main{background:#f6f6f6;z-index:1;}
.main #content.wrap_contents{width:1050px;padding:30px 0}
.main #content.wrap_contents:after{content:'';display:block;clear:both;}

/** visual area **/
.main .wrap_visual{position:relative;height:420px;text-indent:0;z-index:2}
.m_visual{position:absolute;width:100%;height:100%}
.m_visual.default{background:url(../images/main/bg_visual_default.jpg) no-repeat 50% 0;background-size:cover}
.m_visual.default span{font-size:0;text-indent:-9999px}
.m_visual .bx-wrapper,.m_visual .bx-viewport,.m_visual ul,.m_visual li,.m_visual li a{height:100% !important;box-sizing:border-box}
.m_visual li>a{overflow:hidden;display:block;}
.m_visual .bx-viewport{position:relative;z-index:88}

	/** visual area - content **/
	.m_visual .m_visual_thum,.m_visual .m_visual_thum img{display:block;height:100%}
	.m_visual .m_visual_thum img{width:100%;height:100%;max-height:100%}
	.m_visual .m_visual_text{position:absolute;top:33%;right:15%;left:15%;line-height:35px;padding:15px 0;font-size:35px;text-align:center;letter-spacing:0;}
	.m_visual .m_visual_text i{display:block;padding:5px 0;font-size:15px;}

	/** visual area - controller **/
	.m_visual .bx-controls{position:absolute;top:50%;left:0;width:100%;height:0;text-align:center;box-sizing:border-box;z-index:99;}
	.m_visual .bx-controls div{display:inline-block;vertical-align:top}
	.m_visual .bx-controls>div,.m_visual .bx-pager,.m_visual .bx-controls a{position:absolute}
	.m_visual .bx-controls a,.m_visual .bx-pager a{display:block;text-indent:-9999px;z-index:1}

	/** before common **/
	.m_visual .bx-controls-direction a:before,
	.m_visual .bx-controls-auto a:before{content:'';display:block;position:absolute;top:50%;left:50%;width:100%;height:100%;}

	/** move btn - left/right **/
	.m_visual .bx-controls-direction{display:block !important;width:100%;margin-top:-60px}
	.m_visual .bx-controls-direction a{width:80px;height:80px;}
	.m_visual .bx-controls-direction a:before{margin:-40px 0 0 -40px;background-position:100% -188px}
	.m_visual a.bx-next:before{transform:rotate(180deg)}
	.m_visual a.bx-prev{left:0}
	.m_visual a.bx-next{right:0}

	.m_visual .bx-controls-auto,.m_visual .bx-pager{top:175px;}

	/** bx-controls(start/stop) **/
	.m_visual .bx-controls-auto{width:15px;margin:-3px 0 0}
	.m_visual .bx-controls-auto a{width:15px;height:20px}
	.m_visual .bx-controls-auto a:before{margin:-10px 0 0 -8px;background-position:-91px -73px}
	.m_visual a.bx-start:before{background-position:-109px -73px}
	.m_visual a.bx-stop,.m_visual a.bx-start{display:block;}
	.m_visual a.bx-stop.active,.m_visual a.bx-start.active{display:none}

	/** bx-pager **/
	.m_visual .bx-pager{position:relative !important;}
	.m_visual .bx-pager a{display:inline-block;position:relative;width:13px;height:13px;margin:0 2px;border-radius:50%;transition:all .3s;background:#fff}
	.m_visual .bx-pager a.active{width:50px;border-radius:15px;background:#ff7362}

.main #content{margin-top:0;padding-bottom:0;}

/** main content common **/
.m_minister .greeting,.m_minister a:before,.m_minister a:after,.m_etc_menu li a:before{background:url(/images/english2019/main/bg_ir2.png?para=1);}
.main #content.wrap_contents h2{position:relative;padding-bottom:5px;font-size:18px;font-weight:500;color:#000;}
.main #content.wrap_contents a{color:#555;text-decoration:none;}
.main #content.wrap_contents .btn_more{position:absolute;width:17px;height:17px;text-indent:-9999px;background-position:-313px -49px;}
.main #content.wrap_contents a:hover,.main #content.wrap_contents a:active,.main #content.wrap_contents a:focus{color:#0066ae;}
.main #content.wrap_contents > div{position:relative;}
.m_notice,.m_minister,.m_photo_news,.m_pr_video{height:250px;box-sizing:border-box;}
.m_notice,.m_photo_news,.m_pr_video,.m_e_book,.m_etc_menu,.m_banner{border-bottom:1px solid #ebebeb;background:#fff;}
.m_notice,.m_photo_news,.m_etc_menu{float:left;width:53%;}
.m_notice,.m_photo_news{padding:20px 30px 0 30px;}
.m_minister,.m_banner{float:right;width:45%}
.m_photo_news,.m_pr_video,.m_e_book,.m_etc_menu,.m_banner{margin-top:22px;}
.m_pr_video,.m_e_book{float:left;width:21.5%;height:250px;padding:20px 20px 0 20px;box-sizing:border-box;}
.m_etc_menu,.m_banner{height:130px;box-sizing:border-box;;}

/** news **/
.m_notice h2{border-bottom:1px solid #000;}
.m_notice .btn_more{top:27px;right:30px}
.m_notice ul{padding-top:10px;}
.m_notice li a{display:block;position:relative;padding:7px 80px 9px 13px;font-size:13px;letter-spacing:0;border-bottom:1px solid #f1f1f1;}
.m_notice li a:before{content:'';display:block;position:absolute;top:16px;left:2px;width:3px;height:3px;background-color:#afafaf;}
.m_notice li span,.m_notice li i{display:block;line-height:18px;}
.m_notice li span{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.m_notice li i{position:absolute;top:7px;right:3px;font-size:12px;}
.m_notice li:last-child a{border-bottom-width:0;}

/** minister **/
.m_minister:after{content:'';display:block;clear:both;}
.m_minister a,.m_minister a strong,.m_minister a span{display:block;}
.m_minister a{float:left;position:relative;width:50%;height:100%;padding:30px;color:#fff !important;box-sizing:border-box;}
.m_minister a strong{padding-bottom:25px;font-size:18px;font-weight:500;}
.m_minister a span{font-size:13px;font-weight:normal;}
.m_minister .speeches{background-color:#03b8c9;}
.m_minister a:after,.m_minister .greeting:before,.m_minister .speeches:before{content:'';display:block;position:absolute;}
.m_minister a:after{bottom:29px;left:30px;width:53px;height:9px;transition:all .3s;background-position:-300px -370px;}
.m_minister a:hover:after,.m_minister a:active:after,.m_minister a:focus:after{left:40px}
.m_minister .greeting:before,.m_minister .speeches:before{right:0;bottom:0;}
.m_minister .greeting:before{width:112px;height:129px;background-position:0 -268px;}
.m_minister .speeches:before{width:125px;height:138px;background-position:-255px -215px;}

/** photo news **/
.m_photo_news .btn_more{top:27px;right:30px}
.m_photo_news ul:after{content:'';display:block;clear:both;}
.m_photo_news li{float:left;width:30%;height:180px;margin-right:5%;}
.m_photo_news li:last-child{margin-right:0;}
.m_photo_news a,.m_photo_news em,.m_photo_news img,.m_photo_news span,.m_photo_news i{display:block;}
.m_photo_news em{overflow:hidden;height:105px;}
.m_photo_news em img{width:100%;height:100%;transition:all .3s}
.m_photo_news span{overflow:hidden;height:33px;margin-bottom:10px;padding-top:10px;line-height:16px;font-size:13px;}
.m_photo_news i{height:20px;font-size:12px;}
.m_photo_news a:hover em img,.m_photo_news a:active em img,.m_photo_news a:focus em img{transform:scale(1.3)}

/** pr video **/
.m_pr_video{margin-right:2%;margin-left:2%}
.m_pr_video a,.m_pr_video em,.m_pr_video img,.m_pr_video span{overflow:hidden;display:block;}
.m_pr_video em{position:relative;}
.m_pr_video em:after{content:'';display:block;position:absolute;top:50%;left:50%;width:57px;height:57px;margin:-28px 0 0 -29px;background-position:100% -85px;}
.m_pr_video img{width:100%;height:122px;transition:all .3s}
.m_pr_video span{height:50px;padding-top:15px;line-height:16px;font-size:13px;}
.m_pr_video a:hover em img,.m_pr_video a:active em img,.m_pr_video a:focus em img{transform:scale(1.3)}

/** e-book **/
.m_e_book a,.m_e_book a img{display:block;}
.m_e_book a img{width:100%;}

/** etc menu **/
.m_etc_menu{padding:20px 0 0 0;text-align:center;}
.m_etc_menu ul{overflow:hidden;}
.m_etc_menu li{display:inline-block;position:relative;width:22%;height:70px;text-align:center;box-sizing:border-box;}
.m_etc_menu li a,.m_etc_menu li a:before{display:block;}
.m_etc_menu li a{position:relative;padding-top:72px;color:#000;font-size:14px;}
.m_etc_menu li a:before{content:'';position:absolute;top:0;left:50%;width:69px;height:68px;margin-left:-34px;transition:all .6s;background-position:0 -428px;}
.m_etc_menu li a:hover:before{transform:rotateY(180deg)}
.m_etc_menu li:nth-child(2) a:before{background-position-x:-74px;}
.m_etc_menu li:nth-child(3) a:before{background-position-x:-148px;}
.m_etc_menu li:nth-child(4) a:before{background-position-x:-222px;}

/** banner **/
.m_banner{padding:20px;}
.m_banner ul,.m_banner li a{overflow:hidden;}
.m_banner ul{height:100%;}
.m_banner li{float:left;width:calc(48% - 2px);height:calc(100% - 2px);border:1px solid #eee}
.m_banner li:first-child{margin-right:4%;}
.m_banner li a,.m_banner li a img{display:block;width:100%;height:100%}
.m_banner li a{position:relative;}
.m_banner li a:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.m_banner li a:hover:before{background:rgba(0,0,0,.2);}

/** 1600px 시작 **/
@media screen and (max-width:1600px){
}
/** 1600px 끝 **/

/** 1400px 시작 **/
@media screen and (max-width:1400px){
}
/** 1400px 끝 **/

/** 1280px 시작 **/
@media screen and (max-width:1280px){

	/** size common **/
	.main #content.wrap_contents{width:980px;padding:22px 0;}

	/** visual **/
	.main .wrap_visual{height:320px}
	.m_visual .m_visual_text{line-height:30px;font-size:30px;}
	.m_visual .bx-controls-auto,.m_visual .bx-pager{top:115px}

	/** minister **/
	.m_minister a{padding:20px;}
	.m_minister a strong{padding-bottom:15px;}
}
/** 1280px 끝 **/

/** 1024px 시작 **/
@media screen and (max-width:1024px){
}
/** 1024px 끝 **/

/** 1023px 시작 **/
@media screen and (max-width:1023px){
	/** size common **/
	.main #content.wrap_contents{width:100%;padding:20px;box-sizing:border-box;}

	/** visual **/
	.m_visual .bx-controls-direction{margin-top:-62px}
	.m_visual .bx-controls-direction a{width:60px;height:61px}
	.m_visual .bx-controls-direction a:before{margin:-30px 0 0 -30px;background-position-y:-270px;}
}
/** 1023px 끝 **/

/** 1000px 시작 **/
@media screen and (max-width:1000px){

	/** visual **/
	.m_visual .m_visual_thum img{width:auto;margin-left:-300px;}

	/** minister **/
	.m_minister a{float:none;width:100%;height:50%;padding:20px 110px 20px 20px;line-height:18px;}
	.m_minister a br{display:none;}
	.m_minister a:first-child{background-color:#1075bc !important;}
	.m_minister a:after{right:110px;bottom:30px;left:inherit;}
	.m_minister a:first-child:after{top:25px;bottom:inherit;}
}
/** 1000px 끝 **/

/** 900px 시작 **/
@media screen and (max-width:900px){
}
/** 900px 끝 **/

/** 812px 시작 **/
@media screen and (max-width:812px){

	/** visual **/
	.m_visual .m_visual_thum img{margin-left:-400px;}

	/** main content common **/
	.m_e_book,.m_etc_menu,.m_banner{height:230px;}

	/** photo news **/
	.m_photo_news{width:71%}

	/** pr video **/
	.m_pr_video{width:27%;margin-right:0}

	/** e-book **/
	.m_e_book{width:27%;margin-right:2%;}
	.m_e_book a{height:calc(100% - 60px)}
	.m_e_book a img{height:100%;}

	/** etc menu **/
	.m_etc_menu{width:42%;padding-top:15px;}
	.m_etc_menu li{width:48%;height:auto;padding:3px 10px;}
	.m_etc_menu li:nth-child(n+3){margin-top:3px}

	/** banner **/
	.m_banner{width:27%;padding:15px;}
	.m_banner li{width:calc(100% - 2px);height:calc(47% - 2px);}
	.m_banner li:first-child{margin:0 0 6%}

}
/** 812px 끝 **/

/** 768px 시작 **/
@media screen and (max-width:768px){
	/** visual **/
	.main .wrap_visual{overflow:hidden;height:250px;}
	.m_visual .bx-controls-auto,.m_visual .bx-pager{top:90px}
	.m_visual .m_visual_thum img{margin-left:-360px;}
	.m_visual .m_visual_text{top:25%;line-height:23px;font-size:23px;}
	.m_visual .m_visual_text i{font-size:13px}

	/** minister **/
	.m_minister a{overflow:hidden;}
	.m_minister a span{overflow:hidden;position:relative;height:55px;padding-right:15px;}
	.m_minister a:first-child span:before{content:'...';display:inline;position:absolute;right:0;bottom:4px;font-size:12px;font-weight:normal;letter-spacing:1px;}
	.m_minister .greeting:before{right:-15px}
}
/** 768px 끝 **/

/** 640px 시작 **/
@media screen and (max-width:640px){
	/** size common **/
	.main #content.wrap_contents{padding-bottom:165px;}

	/** main content common **/
	.m_minister,.m_photo_news{height:305px;}
	.m_pr_video,.m_e_book{width:29%;margin-right:3%;}

	/** news **/
	.m_notice{width:100%;margin-bottom:22px;padding:18px;}
	.m_notice .btn_more{top:25px;right:20px}

	/** minister **/
	.m_minister{float:left;width:40%;margin-right:3%;}
	.m_minister a{padding-right:65px;}
	.m_minister a:after{right:inherit;left:20px;}
	.m_minister a:after,.m_minister a:first-child:after{top:inherit;bottom:25px;}
	.m_minister a span{font-size:12px;}

	/** photo news **/
	.m_photo_news{width:57%;margin-top:0;padding:15px 18px;}
	.m_photo_news ul{padding-top:6px;}
	.m_photo_news li{float:none;position:relative;width:100%;height:calc(33.3% - 1px);margin:10px 0 0;padding-left:120px;border-top:1px dotted #cacaca;box-sizing:border-box;}
	.m_photo_news li:first-child{margin-top:0;}
	.m_photo_news em{position:absolute;top:8px;left:5px;width:100px;height:calc(100% - 5px);}
	.m_photo_news span{margin-bottom:5px;padding-right:5px;}
	.m_photo_news .btn_more{top:25px;right:20px;}

	/** pr video **/
	.m_pr_video{height:230px;margin-top:22px;margin-left:0;}
	.m_pr_video img{height:105px;}

	/** etc menu **/
	.m_etc_menu{position:absolute !important;left:20px;bottom:20px;width:calc(100% - 40px);height:125px;padding-top:10px;}
	.m_etc_menu li{width:22%;}

	/** banner **/
	.m_banner{width:36%;}
}
/** 640px 끝 **/

/** 600px 시작 **/
@media screen and (max-width:600px){
}
/** 600px 끝 **/

/** 568px 시작 **/
@media screen and (max-width:568px){

	/** main content common **/
	.m_pr_video,.m_e_book,.m_banner{height:200px;}

	/** minister **/
	.m_minister{float:left;width:100%;height:155px;margin-right:0;}
	.m_minister a{float:left;width:50%;height:100%;}

	/** photo news **/
	.m_photo_news{width:100%;height:250px;margin-top:22px;}
	.m_photo_news li{float:left;width:30%;height:180px;margin:0 5% 0 0;padding:0;border-top-width:0}
	.m_photo_news li em{position:relative;top:inherit;left:inherit;width:100%;}

	/** pr video **/
	.m_pr_video img{height:85px;}

	/** etc menu **/
	.m_etc_menu li{width:24%;}
	
}
/** 568px 끝 **/

/** 540px 시작 **/
@media screen and (max-width:540px){	
	/** size common **/
	.main #content.wrap_contents{padding-bottom:20px;}

	/** visual **/
	.m_visual .m_visual_thum img{margin-left:-350px}
	.m_visual .m_visual_text{top:21%;right:10%;left:10%;line-height:25px;}
	.m_visual .m_visual_text i{line-height:17px;;font-size:12px;}
	.m_visual a.bx-prev{left:-10px}
	.m_visual a.bx-next{right:-10px;}

	/** main content common **/
	.m_pr_video,.m_e_book,.m_etc_menu,.m_banner{width:48%;height:250px;}

	/** minister **/
	.m_minister{height:190px;}
	.m_minister a{padding-right:50px;}
	.m_minister a:first-child span:before{display:none;}
	.m_minister a span{height:auto}
	.m_minister .greeting:before{right:-20px;}

	/** pr video **/
	.m_pr_video{margin-right:4%;}
	.m_pr_video img{height:120px;}

	/** e-book **/
	.m_e_book{margin:22px 0 0;}

	/** etc menu **/
	.m_etc_menu{position:relative !important;bottom:inherit;left:inherit;margin-right:4%;padding-top:20px;}
	.m_etc_menu li{width:49%;vertical-align:top;}
	.m_etc_menu li:nth-child(n+3){margin-top:10px;}
	.m_etc_menu li a{font-size:12px;}
}
/** 540px 끝 **/

/** 480px 시작 **/
@media screen and (max-width:480px){
}
/** 480px 끝 **/

/** 414px 시작 **/
@media screen and (max-width:414px){

	/** main content common **/
	.m_pr_video,.m_e_book{height:220px;}

	/** minister **/
	.m_minister{height:auto}
	.m_minister a{float:none;width:100%;height:195px;}
	.m_minister a br{display:block}
	.m_minister .greeting:before{right:0;}

	/** photo news **/
	.m_photo_news{height:auto;}
	.m_photo_news ul{padding-top:15px;}
	.m_photo_news li{float:none;display:block;width:100%;height:auto;margin:0 auto;padding:15px 20px;border-top-width:1px}
	.m_photo_news li:first-child{border-top-style:solid;}
	.m_photo_news li:nth-child(even){background-color:#f1f1f1;}
	.m_photo_news li:last-child{margin-right:auto;}
	.m_photo_news li em{width:150px;margin:0 auto;}
	.m_photo_news li span{padding-right:0;}

	/** pr video **/
	.m_pr_video img{height:100px;}

	/** etc menu **/
	.m_etc_menu{width:100%;margin-right:0;}
	.m_etc_menu li a{font-size:14px;}

	/** banner **/
	.m_banner{width:100%;height:auto;}
	.m_banner li{width:calc(48% - 2px);}
	.m_banner li:first-child{margin:0 4% 0 0;}
}
/** 414px 끝 **/

/** 384px 시작 **/
@media screen and (max-width:384px){	
	/** size common **/
	.main #content.wrap_contents{padding:15px;}

	/** visual **/
	.m_visual .m_visual_thum img{margin-left:-420px}

	/** main content common **/
	.m_pr_video,.m_e_book{width:100%;height:auto;margin-right:0;}

	/** pr video **/
	.m_pr_video em{width:80%;margin:10px auto 0;}
	.m_pr_video img{height:115px;}

	/** e-book **/
	.m_e_book a{width:70%;margin:10px auto 20px;}

	/** banner **/
	.m_banner{width:100%;height:auto;}
	.m_banner li{width:calc(100% - 2px);height:90px;}
	.m_banner li:first-child{margin-right:0;margin-bottom:15px;}
}
/** 384px 끝 **/

/** 360px 시작 **/
@media screen and (max-width:360px){
}
/** 360px 끝 **/

/** 320px 시작 **/
@media screen and (max-width:320px){
	/** news **/
	.m_notice li a{padding-right:5px;}
	.m_notice li i{display:none;}
	
	/** footer **/
	#footer li{display:block;margin:5px 0 0}
}
/** 320px 끝 **/